
Sektion Wallis / section valaisan - Task / Tâche #4615

Stv. Schatzmeister

17 February 2013 01:36 - COBRA

Status: Needs Work Start date: 17 February 2013

Priority: Normal Due date:  

Assignee: sinnfrei % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Gemäss der neuen Finanzordnung muss der Schatzmeister einen Stv. haben:

Art 10.4

Jeder Schatzmeister einer Gebietspartei benennt einen Stellvertreter, der innerhalb eines Werktages seine Arbeit vollständig

übernehmen kann.

History

#1 - 17 February 2013 01:40 - admin

- Assignee set to villanovanus

Assign unassigined ticket to project leader

#2 - 20 February 2013 01:50 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 17 March 2013 00:00 - admin

- Due date changed from 16 March 2013 to 19 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 20 March 2013 00:00 - admin

- Due date changed from 19 March 2013 to 22 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 23 March 2013 00:00 - admin

- Due date changed from 22 March 2013 to 25 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 26 March 2013 00:00 - admin

- Due date changed from 25 March 2013 to 28 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 29 March 2013 00:00 - admin

- Due date changed from 28 March 2013 to 31 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 01 April 2013 00:00 - admin
- Due date changed from 31 March 2013 to 03 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 04 April 2013 00:00 - admin

- Due date changed from 03 April 2013 to 06 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 07 April 2013 00:00 - admin

- Due date changed from 06 April 2013 to 09 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 10 April 2013 00:00 - admin

- Due date changed from 09 April 2013 to 12 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 13 April 2013 00:00 - admin

- Due date changed from 12 April 2013 to 15 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 16 April 2013 00:00 - admin

- Due date changed from 15 April 2013 to 18 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 19 April 2013 00:00 - admin

- Due date changed from 18 April 2013 to 21 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 07 July 2014 20:26 - dataCore

- Due date deleted (21 April 2013)

- Assignee changed from villanovanus to sinnfrei

Allgemeines Problem: Aktive Mitglieder! Daher Auftrag an Sinnfrei: Auf der Webseite ein "Wanted" schalten, um potenzielle Mitglieder aktiver zu

machen...

#16 - 03 September 2014 19:58 - sinnfrei

Erledigt.
